Advertisement:

Author Topic: I'm using 3.7.1 right now. What should I upgrade too?  (Read 372 times)

e9coupe

  • Newbie
  • *
  • Posts: 32
I'm using 3.7.1 right now. What should I upgrade too?
« on: January 07, 2019, 10:40:49 pm »

Too many choices!   :)

marius-ciclistu

  • issues
  • Hero Member
  • *
  • Posts: 1609
  • "BE GRATEFUL TO THOSE THAT SUPPORTED YOU"
Re: I'm using 3.7.1 right now. What should I upgrade too?
« Reply #1 on: January 07, 2019, 11:45:22 pm »
Best solution is to install a fresh latest version and test it locally for bugs. 3.7.1 has quite a lot of bugs that I discovered and solved + posted the solutions in the forum and for shure the latest version must have bugs, even if they are undiscovered.

But this is just my opinion...


e9coupe

  • Newbie
  • *
  • Posts: 32
Re: I'm using 3.7.1 right now. What should I upgrade too?
« Reply #2 on: January 08, 2019, 12:44:32 am »
I'm a little confused with your reply.  You think I should use the latest version even though there will be bugs to fix?  I'm hoping the update will fix the image upload issue but other than that I use very little of the program's features.

e9coupe

  • Newbie
  • *
  • Posts: 32
Re: I'm using 3.7.1 right now. What should I upgrade too?
« Reply #3 on: January 08, 2019, 04:37:25 am »
I'm updating to 3.8 and will take the discussion there..